Agritek - Feature #703

Localization in app / web
11/28/2020 04:44 AM - Sravan RHK

Status: Closed Start date:
Priority: 3-High Due date:
Assignee: Hardi B % Done:
Category: Estimated time:
Target version:

11/28/2020

0%
0.00 hour

Description
Localization in app / web

History

#1 - 11/28/2020 04:44 AM - Sravan RHK
- Tracker changed from Bug to Feature

- % Done setto 0

#2 - 01/14/2021 04:37 AM - Dwarakanatha Reddy

- Status changed from New to In Progress

#3 - 01/14/2021 09:15 AM - Dwarakanatha Reddy

- Assignee set to Hardi B

#4 - 01/14/2021 09:16 AM - Dwarakanatha Reddy

- Status changed from In Progress to Closed

05/25/2025

1/1
